Found 1st Aug 2009
i have a soft modded wii i have just aquired some new games and im getting this error 002 would i be right in thinking i need the new 4.0 softmod or is it somert else cheers

  1. Misc
  2. Wii
Groups
  1. Misc
  2. Wii
2 Comments

Banned

I would like to know also as i have some new games

If it's the Twilight one that I have then I had to start using Neogamma R6 which you put in the apps folder of your SD card, along with CIOS R38 and then use Neogamma from the Homebrew Channel

Also, some games need something specific extra, like an extra .dol file for Sports Motion and on some you need to set specific configurations in Neogamma before launching the game.

Hope this helps, I am complete noob so if I can do it then anyone can
Post a comment
Avatar
@
    Text
    Top Discussions
    1. arome therapy diffusers23
    2. Best place to get Euro's... this Wednesday?914
    3. Netflix Family - Anyone got any places going?40
    4. Best/cheapest music service66

    See more discussions